---
user_name:    mhoward
user_comment: Meredith Howard

dotfiles_default: https://bitbucket.org/merrilymeredith/dotfiles
dotfiles_default_push: ssh://mhoward@roomag.org/proj/dotfiles

bootstrap_ansible_controller: false
disable_stock_users: true

